<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:focusableInTouchMode="true"
    android:focusable="true"
    tools:context=".ui.mine.UnBindBankCardActivity">

    <com.cooleshow.base.widgets.ComTitleBar
        android:id="@+id/title_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:title_text="解绑银行卡" />

    <TextView
        android:id="@+id/unbind_tip_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_25"
        android:layout_marginTop="@dimen/dp_15"
        android:text="您正在解绑"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_16"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title_view" />

    <TextView
        android:id="@+id/bank_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_25"
        android:layout_marginTop="@dimen/dp_5"
        android:layout_marginEnd="@dimen/dp_25"
        android:textColorHint="@color/black"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/unbind_tip_text"
        tools:text="中国工商银行（6222 **** **** 19177）银行卡" />

    <View
        android:id="@+id/root_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_15"
        android:layout_marginEnd="@dimen/dp_14"
        android:background="@drawable/bg_white_10dp"
        app:layout_constraintBottom_toBottomOf="@+id/view_line2"
        app:layout_constraintTop_toBottomOf="@+id/bank_text" />

    <TextView
        android:id="@+id/tv_star_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="21dp"
        android:layout_marginTop="25dp"
        android:text="*"
        android:textColor="@color/color_ff4e19"
        android:textSize="@dimen/sp_17"
        app:layout_constraintLeft_toLeftOf="@+id/root_view"
        app:layout_constraintTop_toTopOf="@+id/root_view" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="真实姓名"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_17"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/tv_star_name"
        app:layout_constraintLeft_toRightOf="@+id/tv_star_name"
        app:layout_constraintTop_toTopOf="@+id/tv_star_name" />

    <EditText
        android:id="@+id/et_real_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="21dp"
        android:layout_marginRight="21dp"
        android:background="@null"
        android:gravity="left"
        android:hint="请输入您的真实姓名"
        android:inputType="text"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:textColor="@color/black_333"
        android:textColorHint="@color/color_ffc1c1c1"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toLeftOf="@+id/root_view"
        app:layout_constraintRight_toRightOf="@+id/root_view"
        app:layout_constraintTop_toBottomOf="@+id/tv_star_name" />

    <View
        android:id="@+id/view_line1"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_0_5"
        android:layout_marginStart="@dimen/dp_21"
        android:layout_marginEnd="@dimen/dp_20"
        android:background="@color/color_ebebeb"
        app:layout_constraintLeft_toLeftOf="@+id/root_view"
        app:layout_constraintRight_toRightOf="@+id/root_view"
        app:layout_constraintTop_toBottomOf="@+id/et_real_name" />

    <TextView
        android:id="@+id/tv_star_idcard"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="21dp"
        android:layout_marginTop="13dp"
        android:text="*"
        android:textColor="@color/color_ff4e19"
        android:textSize="@dimen/sp_17"
        app:layout_constraintLeft_toLeftOf="@+id/root_view"
        app:layout_constraintTop_toBottomOf="@+id/view_line1" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="持卡人身份证号"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_17"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@+id/tv_star_idcard"
        app:layout_constraintLeft_toRightOf="@+id/tv_star_idcard"
        app:layout_constraintTop_toTopOf="@+id/tv_star_idcard" />

    <EditText
        android:id="@+id/et_real_idcard"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="21dp"
        android:layout_marginRight="21dp"
        android:background="@null"
        android:gravity="left"
        android:hint="请输入您的身份证号"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_15"
        android:textColor="@color/black_333"
        android:textColorHint="@color/color_ffc1c1c1"
        android:textSize="@dimen/sp_16"
        app:layout_constraintLeft_toLeftOf="@+id/root_view"
        app:layout_constraintRight_toRightOf="@+id/root_view"
        app:layout_constraintTop_toBottomOf="@+id/tv_star_idcard" />


    <View
        android:id="@+id/view_line"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp_0_5"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="21dp"
        android:background="@color/color_ebebeb"
        app:layout_constraintLeft_toLeftOf="@+id/root_view"
        app:layout_constraintRight_toRightOf="@+id/root_view"
        app:layout_constraintTop_toBottomOf="@+id/et_real_idcard" />

    <View
        android:id="@+id/view_line2"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_16"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="21dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />

    <TextView
        android:id="@+id/unbind_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:layout_marginStart="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_23"
        android:layout_marginEnd="@dimen/dp_28"
        android:textSize="@dimen/sp_18"
        android:text="@string/confirm_unbind"
        android:gravity="center"
        android:textColor="@color/white"
        android:background="@drawable/shape_click_btn"
        app:layout_constraintTop_toBottomOf="@+id/root_view" />
</androidx.constraintlayout.widget.ConstraintLayout>